local fn = _gn(0x00834EAC4A96E010)
--- mpsum2_g9ec
-- ```
-- ```
-- NativeDB Introduced: v2699
function Global.IsVehicleModHswExclusive(vehicle, modType, modIndex)
	return fn(vehicle, modType, modIndex, _r)
end
